Oro\Bundle\NavigationBundle\Entity\PageState:
    constraints:
        - Symfony\Bridge\Doctrine\Validator\Constraints\UniqueEntity: pageHash
    properties:
        pageId:
            - NotBlank:     ~
            - Length:
                max:        4000
        user:
            - NotBlank:     ~
        data:
            - NotBlank:     ~
